html, body {
  font-family: 'Segoe UI', 'Segoe UI Web (West European)', 'Segoe UI', -apple-system,BlinkMacSystemFont, 'Roboto', 'Helvetica Neue', sans-serif;
  background-color: var(--background);
  color: var(--foreground);
}

#p {
  position: fixed;
  top: 0;
  left: 0;
  height: 100vh;
  width: 100vw;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  background-color: var(--background);
  color: var(--foreground);
}

button {
  
}

a, a:visited {
  color: var(--accent);
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}

:root {
  --background: #ffffff;
  --foreground: #323130;
  --accent: #348529;
}

@media (prefers-color-scheme: dark) {
  :root {
    --background: #323130;
    --foreground: #ffffff;
  }
}